summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xgitlab-ci/susseccaction.sh3
1 files changed, 3 insertions, 0 deletions
diff --git a/gitlab-ci/susseccaction.sh b/gitlab-ci/susseccaction.sh
index 7ee114b..947e5a2 100755
--- a/gitlab-ci/susseccaction.sh
+++ b/gitlab-ci/susseccaction.sh
@@ -30,6 +30,9 @@ if [[ -n "${error}" ]]; then
sleep 2s
export LINK=$(pastebinit -b http://paste.ubuntu.com/ shared/error.log)
echo "Error log: ${LINK}" >${path}/${server}/${channel}/in
+ rm -rf shared/buildid.log
+ rm -rf shared/error.log
+ exit 1
else
echo -e ${msg1} >${path}/${server}/${channel}/in
fi